/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\Engines\Craft\Core\CraftSkillCol.cs
Lines of code: 28
***********************************************************/


using System;

namespace Server.Engines.Craft
{
	public class CraftSkillCol : System.Collections.CollectionBase
	{
		public CraftSkillCol()
		{
		}

		public void Add( CraftSkill craftSkill )
		{
			List.Add( craftSkill );
		}

		public void Remove( int index )
		{
			if ( index > Count - 1 || index < 0 )
			{
			}
			else
			{
				List.RemoveAt( index );
			}
		}

		public CraftSkill GetAt( int index )
		{
			return ( CraftSkill ) List[index];
		}
	}
}